.nav-overlay.open {
        background: rgba(0, 0, 0, .8)!important
    }
	
/* .case-study-sec  section start  */
	
.case-study-sec h2,
.case-study-sec h3,
.case-study-sec p {
    color: #fff;
    text-align: center
}

section.case-study-sec {
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100% auto;
    float: left;
    padding: 75px 0 0;
    width: 100%
}

.case-study-sec .container {
    max-width: 1100px
}

.case-study-sec h3 {
    float: left;
    font-size: 26px;
    margin: 0;
    width: 100%
}

.case-study-sec h2 {
    float: left;
    font-size: 35px;
    line-height: 55px;
    margin-top: 40px;
    width: 100%
}

.case-study-sec p {
    float: none;
    font-size: 17px;
    line-height: 31px;
    margin: auto;
    max-width: 810px;
    width: 100%
}

.case-study-sec img {
    float: left;
    margin-top: 93px;
    width: 100%
}


/* .case-study-sec  section end  */
	


/* .case_sty_sli  section start  */
	
.case_sty_sli .container,
.stra_cust .container {
    max-width: 1100px
}

.case_sty_sli {
    float: left;
    width: 100%
}

.case_sty_sli .item>img {
    display: inline !important;
}

.case_sty_sli ol,
.cat-tog,
.submenu span {
    display: none;
}

.case_sty_sli .item>img {
    height: 400px !important ;
}

.case_sty_sli .left.carousel-control,.case_sty_sli .right.carousel-control {
    top: 45%;
}

/* .case_sty_sli  section End  */



/* .carousel-indicators  section Sart  */

.carousel-indicators>li {
    background-color: #ccc;
}


/* .carousel-indicators  section End  */

/* .carousel-inner  section Start  */

.carousel-inner {
    text-align: center
}



/* .carousel-inner  section End  */

/* .left class start */

.left.carousel-control,
.right.carousel-control {
    background-image: none;
    opacity: .9;
    top: 50%
}

.left.carousel-control>img {
    left: 0;
    position: absolute
}

/* .left class End */





/* .carousel-control class Start */


.carousel-control,
    .per_cust p br {
        display: none;
    }
	
	
	
/* .carousel-control class End */


/* .right class Start */

.right .contac_btt:hover {
    border: 1px solid #565656!important;
    color: #565656!important
}

.right.carousel-control>img {
    position: absolute;
    right: 0;
}

.right.flex-dis {
        display: flex;
        flex-direction: column
    }

/* .right class End */

/* .About-section class Start */

.About-section h4,
.the-challenge-solutions h4 {
    text-transform: uppercase;
    letter-spacing: 1px
}

.About-section {
    width: 100%;
    padding: 50px 0 40px
}

.About-section h4 {
    color: #3a3939;
    font-size: 21px;
    text-align: center;
}

.About-section p {
    color: #6a7071;
    font-size: 18px;
    line-height: 30px;
    text-align: justify;
}

.About-section {
    
    background: #f6f8fa;
    
}

/* .About-section class End */

/* .stra_cust class Start */

.stra_cust h4,
.the_result h3 {
    text-transform: uppercase
}

.stra_cust {
    background-color: #3fc0e7;
    float: left;
    padding: 30px 30px 25px;
    position: relative;
    width: 100%;
    z-index: 2;
}

.stra_cust h4 {
    color: #fff;
    float: left;
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 47px;
    margin-bottom: 0;
    text-align: center;
    width: 100%
}

.stra_cust h3,
.stra_cust p {
    color: #fff;
    text-align: center
}

.stra_cust h3 {
    font-size: 30px;
    line-height: 41px;margin-top: 10px;
    margin-bottom: 13px;
}

.stra_cust p {
    font-size: 18px;
    line-height: 1.765;
    margin: 16px auto 48px;
    max-width: 100%;
    width: 932px;
}

.stra_cust ul li {
    float: left;
    list-style: none;
    text-align: center;
    width: 33.3%
}

.stra_cust ul li figcaption {
    font-size: 21px;
    color: #fff;
    line-height: 1.43;
    text-align: center
}

.stra_cust ul li figure {
    background-color: #3fc0e7;
    border-radius: 100%;
    height: 165px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    position: relative;
    width: 165px
}

.stra_cust ul {
    margin: auto;
    width: 100%;
    max-width: 724px;
    padding: 0
}

.stra_cust ul li figure {
        margin-bottom: 0
    }
.stra_cust h4, .the_result h3 {
    text-transform: uppercase;
}

/* .stra_cust class End */

/* .the-challenge-solutions class start */

.the-challenge-solutions h4 {
    text-transform: uppercase;
    letter-spacing: 1px
}

.the-challenge-solutions {
    width: 100%;
    /*padding: 50px 0 40px;*/
    background: #f6f8fa
}

.the-challenge-solutions h4 {
    color: #3a3939;
    font-size: 26px;
    text-align: center;
    padding-bottom: 10px;
    position: relative;
    
}
.the-challenge-solutions h4::after,.the_result h3::after {
    position: absolute;left: 0;right: 0;content: "";width: 40px;height: 3px;
    background-color: #ff497c;margin: 0 auto;bottom: 0;
}


.the-challenge-solutions h3 {
    line-height: 35px;
    color: #3a3939;
    font-size: 21px;
    text-align: center;
    text-transform: uppercase;
}
.the-challenge-solutions p {
    color: #6a7071;
    font-size: 18px;
    line-height: 30px;
    text-align : justify;
}


/* .the-challenge-solutions class End */

/* .the_result class Start */


.the_result {
    float: left;
    padding: 40px 0 0;
    text-align: center;
    width: 100%
}

.the_result h3 {
    color: #3a3939;
    font-size: 26px;
    letter-spacing: 1px;
    text-align: center;
    padding-bottom: 10px;
    position: relative;
}

.the_result h6,
.the_result p {
    color: #6a7071;
}

.the_result h6 {
    /*padding-left: 23%;
    padding-right: 23%;*/
    line-height: 30px;
    color: #6a7071;
    font-size: 18px;
    font-weight: 300;

}
.the_result p {
    font-size: 18px;
    line-height: 30px;
    text-align: justify;
    margin: 20px 0
}

.the_result figure {
    background-color: #f7f7f7;
    float: left;border-radius: 9px;
    padding: 25px 15px 50px;
    width: 100%;margin-top: 30px;
}

.the_result img {
    float: left;
    width: 100%
}

.the_result {
        padding: 4% 0 40px
    }
	
.the_result p {
        margin: 0 auto
    }

/* .the_result class End */

/* .live_cust class Start */

.live_cust p,
.test_viedo .video-play-btn svg,
img {
    max-width: 100%
}


.live_cust {
    background-color: #fff;
    float: left;
    padding: 88px 0 51px;
    text-align: center;
    width: 100%
}

.live_cust p {
    color: #162a33;
    font-family: "Open Sans";
    font-size: 22px;
    font-style: italic;
    line-height: 1.826;
    margin: auto;
    text-align: center;
    width: 916px
}

.live_cust h4 {
    color: #303030;
    /*font-family: proxima_novabold;*/
    font-size: 19px;
    margin-bottom: 0;
    margin-top: 33px
}


.live_cust span {
    color: #303030;
    float: left;
    font-size: 24px;
    line-height: 1.526;
    margin-bottom: 20px;
    text-align: center;
    width: 100%
}

.live_cust p a {
    color: #E92B26
}

.live_cust {
        padding: 42px 0 51px
    }
    .live_cust p {
        font-size: 19px
    }
    .live_cust span {
        font-size: 22px
    }

/*.live_cust class End */

/* .live_but class Start */


.live_but::before {
    content: ""
}

.live_but {
   
    
    border-radius: 100px;
    color: #fff;
    font-size: 21px;
    line-height: 2.2;
    position: relative;
    width: 358px
}

/*.live_but:hover {
    
}*/

.live_but::before {
    background-image: url(../case-study/after.png);
    height: 74px;
    position: absolute;
    right: -49px;
    top: -34px;
    width: 47px
}

.live_but>img {
    margin-left: 4px
}

 .live_but {
        margin-top: 81px
    }
    .live_but::before {
        right: 0;
        top: -82px;
        left: 0;
        margin: 0 auto
    }

.same-width {
    
    margin-left: 7%;
    margin-right: 7%;
    
}


/* .live_but class End */


/*project-carosel-container start*/

.project-pages-carousel  {
    
    position: relative;
    display: inline-block;
    width: 100%;
    
}


.project-pages-carousel .container {
    
    
    width : 85% !important;
    
} 


.project-pages-carousel .with_background {
    
    background-color: white;

}


/*project-carosel-container end*/



.our-process-container  {
    
    width: 100%;
    padding-left: 10%;
    padding-right: 10%;
    
}

.case-study-page .our-process-container .fw-step-left-part h2 {
    
        font-size: 35px;
    
}

@media (min-width: 992px) {
.case-study-page .our-process-container .fw-theme-steps .fw-theme-step-wrap .fw-step-center-part:after {
    background-image: url(../img/right_arrow_dark.png) !important;
    
    
}
}


@media (min-width: 1200px) {
.case-study-page .our-process-container .fw-theme-steps .fw-theme-step-wrap:nth-child(even) .fw-step-center-part:after {
    background: url(../img/left_arrow_dark.png) !important;
}
}


/*some facts start */

.some-facts {

	position: relative;
    width: 100%;
    padding-top: 3%;
    padding-left: 4%;
    padding-right: 4%;

}

.some-facts h3 {

    color: #3a3939;
    font-size: 26px;
    letter-spacing: 1px;
    text-align: center;
    padding-bottom: 10px;
    position: relative;
    text-transform: uppercase;
    
}

.some-facts h3::after {
    position: absolute;
    left: 0;
    right: 0;
    content: "";
    width: 40px;
    height: 3px;
    background-color: #ff497c;
    margin: 0 auto;
    bottom: 0;
}

.some-facts-same-inner {

	position: relative;
    width: 50%;
    float: left;
    padding-top: 2%;
    
}


.some-facts ul {
    margin-bottom: 14px;
    list-style: none;
}
.some-facts li { 

    width: 490px;
    height: 30px; 
    margin: 0 0 4pc 3pc; 
    display: inline-flex;
    
    
}

.some-facts li a:hover { background-color: #EFEFEF; }

.some-facts .orange { border-left: 5px solid #F5876E; }

.some-facts .blue{ border-left: 5px solid #61A8DC; }

.some-facts .green{ border-left: 5px solid #8EBD40; }

.some-facts .purple { border-left: 5px solid #988CC3; }

.some-facts .gold { border-left: 5px solid #D8C86E; }


.some-facts .cn1 {color : #ff497c; }
.some-facts .cn2 {color : #a0ce4e; }
.some-facts .cn3 {color : #00bea3; }
.some-facts .cn4 {color : #f1894c; }
.some-facts .cn5 {color : #D8C86E; }



.some-facts li::marker{
    
    margin-top : 1pc;
    padding-left : 1pc;
    font-size: 30px;
    font-weight: 800;
    
}

.some-facts li a {
    overflow: hidden;
    display: block;
    width: 490px;
    height: 70px;
    background: #F7F5F2 97% center no-repeat;
    font-size: 15px;
    color: #333;
    padding: 7px 0 0 4px;
    text-decoration: none;
    line-height: 1.4;
    /*border-left: 5px solid #F5876E;*/
}

.some-facts-same-inner ul li img {
    
    margin-top: 3%;
    position: absolute;
    
}

.split-row {
    
    column-count: 2 !important;
    right: 2pc;
    
}

.some-facts .color_number {
    
    font-size: 33px;
    font-weight: 800;
    margin-top: 1pc;
    position: relative;
    right: 1pc;
}

.linum_01 a { margin-left:  1%; }
.linum_03 a { margin-left: -1px; }
.linum_04 a { margin-left: -1%; }
.linum_05 a { margin-left: -1%; }
.linum_06 a { margin-left: -1%; }
.linum_08 a { margin-left: -2%; }
.linum_09 a { margin-left: -7px; }
.linum_11 a { margin-left:  8px; }



.linum_08 span { right: 5% !important; }
.linum_09 span { right: 5% !important; }


@media only screen and (min-width: 1918px) {
  
  .some-facts-same-inner {
    position: relative;
    width: 40%;
    float: left;
    padding-top: 2%;
    margin-left: 8%;
}

.split-row { 
    left: 7pc;
}
  
}




/* some fact end  */

.single-fw-portfolio  .page_breadcrumbs  {
    
    overflow : unset !important;
    
}

.case-study-page {
    
    position: relative;
    margin-top: -14%;
    
}

.single-fw-portfolio #box_wrapper.container, #box_wrapper > section, #box_wrapper > div > section {
   
    overflow : unset !important; 
    
}

.single-fw-portfolio .page_breadcrumbs::before {
    
    clip-path: polygon(0% 0%, 0% 82%, 50% 100%, 100% 82%, 100% 0%) !important;
    
}

 
.case-study-page .step-text {
    
    line-height: 27px;
    color: #6a7071;
    font-size: 18px;
    
}

.case-study-subtitle  {
     margin-top: 9pc;
}
    
.case-study-subtitle p {
    background: #FF1657;
}

@media only screen and (max-width: 1025px) {
   
    .some-facts-same-inner {
        position: relative;
        width: 100%;
        
    }
    
    .some-facts li a {
   
         width: 90%;
         
    }
    
    .some-facts li {
        
        width: 100%;
        
    }
    
    
    .main-header-wrap  {
        
        height: 0px !important;
        
    }
    
    .split-row { 
        
        right: 3pc;
        
    }
    
    .split-row {
        
        column-count: unset !important;
        
    }
    
    
    
}

@media only screen and (max-width: 900px) {



.some-facts-same-inner  ul {
     padding-left: 2%;
}

.split-row {
    column-count: unset !important;
    right: 3pc;
}

}


@media only screen and (max-width: 600px) {

section.case-study-sec {

    padding: 3% 0 0;

}

.case-study-sec img {
    margin-top: 0px;
    
}

.case_sty_sli .item>img {
    height: 270px !important;
}

.some-facts-same-inner  ul {
     padding-left: 0%;
}

.case-study-subtitle {
    margin-top: 5pc;
}

.the_result h6 {
    
    text-align: justify;
}

.some-facts {

    padding-left: 1%;
    padding-right: 4%;
}

}

@media only screen and (max-width: 420px) {
.live_but {
    
    font-size: 19px;
    width: 310px;
    
}

.case-study-subtitle {
    margin-top: 0%;
}

}

@media only screen and (max-width:375px) {
.live_but {
   
    font-size: 17px;
    width: 280px;
}

}


@media only screen and (max-width: 330px) {


.some-facts-same-inner ul li img {
    
    width: 30px;
}


.live_but {
    font-size: 12px;
    width: 230px;
}

}

 






